
 
 
label {
	font-weight:600
}
.container-fluid {
	max-width:1920px
}
/*-------------- Body Css ----------------------*/
.modal-header{
	background: #000;
    color: #fff;
}
.modal-header .close{
	color:#fff;
	opacity:0.6
}
.show{
	display:block !important
}
/*-------------- Navbar ----------------------*/
	.navbar-default {
	background:none;
	background-image:none;
	border:none;
	box-shadow:none;
	margin-bottom:0
}
.navbar-default .navbar-nav>li>a {
	background:none;
	color:#ddd;
	text-shadow:none;
	font-weight:500;
	transition:all 0s ease
}
.scrollmagic .navbar-nav>li>a {
	color:#fff !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background:none;
	color:#fff;
	box-shadow:none
}
.scrollmagic .navbar-nav>.active>a, .scrollmagic .navbar-nav>.active>a:focus, .scrollmagic .navbar-nav>.active>a:hover {
	color:#fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color:#000
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background: none;
	border-radius: 4px;
	color: #333;
	box-shadow:none
}
.scrollmagic .navbar-nav>.open>a, .scrollmagic .navbar-nav>.open>a:focus, .scrollmagic .navbar-nav>.open>a:hover {
	color:#fff;
}
.navbar-default .navbar-brand {
	color: #F3F3F3;
}
.scrollmagic .navbar-brand {
	color: #fff;
}
/*-------------- Navbar ----------------------*/

/*-------------- Common Classes-----------------------------*/
	
	h1, h2, h3, h4, h5, h6 {
	font-weight:500
}
.ico {
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	background-color: transparent !important;
}
.site_breadcrumb {
	background: #42A2A2;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}
.middleMargin {
	display:block;
	margin:0 auto
}
.alert {
	border:none;
	border-radius: 2px;
	font-weight:500;
	font-size:18px;
	border-left: #d9534f 10px solid;
	background: #f1f1f1;
}
.alert-danger {
	border-left-color: #d9534f;
	color: #d9534f;
}
.alert-success {
	border-left-color: #36B77C;
	color: #36B77C;
}
.alert-primary {
	border-left-color: #1C648E;
	color: #1C648E;
}
.alert-warning {
	border-left-color: #CA9B29;
	color: #CA9B29;
}
.alert-info {
	border-left-color: #2E93AB;
	color: #2E93AB;
}
.btn {
	border:none
}
.btn-danger {
	background:#d9534f
}
.btn-success {
	background:#36B77C
}
.btn-primary {
	background:#1C648E
}
.relative{ position:relative}
.absolute{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:100}
.o_parent {
    display: table;
    height: 100%;
    width: 100%;
}
.o_parent .o_child {
    display: table-cell;
    vertical-align: middle;
}
.o_parent .o_child.top{
	vertical-align:top
}
.center-line {
	margin: auto;
	height: 2px;
	background: #5AC8FB;
	margin-top: 20px;
	position: relative;
	width: 50px;
}
.titleBar {
	display:inline-block;
	position:relative;
	overflow:hidden
}
.titleBar:before {
	position:absolute;
	top:27px;
	right:-40px;
	color:#fff;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	content:attr(data-content);
	width: 171px;
	background: #36B77C;
	line-height: 35px;
	height: 35px;
	text-align:center;
	font-size:15px;
	font-weight:600;
}
/*-------------- common Classes----------------------------*/
/*--------------bootgrid----------------------*/
	.bootgrid-header, .bootgrid-footer {
	margin:10px 0 !important
}
.bootgrid-table td {
	white-space:inherit !important;
	word-wrap:break-word
}
.bootgrid-table th > .column-header-anchor {
	font-weight:600 !important;
	text-transform:capitalize
}
 [data-grid="notification"] {
position:absolute;
top:0;
left:0;
background: #F76682;
z-index: 1000;
margin: 0 auto;
max-width: 300px;
padding:5px 10px;
right:0;
border-radius: 0 0 2px 2px;
text-align:center;
color: #FFFFFF;
font-weight:600;
opacity:0;
}
/*--------------bootgrid----------------------*/
/*-------------- Loader ----------------------*/
#loader{
	width: 100%;
	height: 100%;
	float: left;
	display: block;
	position: fixed;
	z-index: 10000;
	display:none;
}
.loader {
	transition:all 0.5s ease;
	opacity:1
}
.modal-animate {
	z-index: 17;
	height: 46px;
	width: 46px;
	overflow: hidden;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto
}
.rotate {
	content: "";
	height: 46px;
	width: 46px;
	z-index: 6;
	border-left: 2px solid #000;
	border-left: 2px solid rgba(0,0,0,.2);
	border-right: 2px solid #000;
	border-right: 2px solid rgba(0,0,0,.2);
	border-bottom: 2px solid #000;
	border-bottom: 2px solid rgba(0,0,0,.2);
	border-top: 2px solid #2180c0;
	border-radius: 100%;
	-webkit-animation:rotate .7s infinite linear;
	animation:rotate .7s infinite linear;
	-moz-animation:rotate .7s infinite linear;
	-o-animation:rotate .7s infinite linear;
	-ms-animation:rotate .7s infinite linear;
	transform-origin:center
}
 @-webkit-keyframes rotate {
0% {
-webkit-transform:rotate3d(0, 0, 1, 0deg);
}
100% {
-webkit-transform:rotate3d(0, 0, 1, 360deg);
}
}
 @-moz-keyframes rotate {
0% {
-moz-transform:rotate3d(0, 0, 1, 0deg);
}
100% {
-moz-transform:rotate3d(0, 0, 1, 360deg);
}
}
 @keyframes rotate {
0% {
transform:rotate3d(0, 0, 1, 0deg);
}
100% {
transform:rotate3d(0, 0, 1, 360deg);
}
}
 @-o-keyframes rotate {
0% {
-o-transform:rotate3d(0, 0, 1, 0deg);
}
100% {
-o-transform:rotate3d(0, 0, 1, 360deg);
}
}
 @-ms-keyframes rotate {
0% {
-ms-transform:rotate3d(0, 0, 1, 0deg);
}
100% {
-ms-transform:rotate3d(0, 0, 1, 360deg);
}
}
/*-------------- Loader ----------------------*/
/*-----------------progress circle-----------------*/
@-webkit-keyframes load {
0% {
stroke-dashoffset:0
}
}
@keyframes load {
0% {
stroke-dashoffset:0
}
}
.progress-circle {
	position: relative;
	display: inline-block;
	padding: 0;
	text-align: center;
}
.progress-circle>li {
	display: inline-block;
	position: relative;
	text-align: center;
	color: #93A2AC;
	font-weight:100;
	margin: 2rem;
	text-transform:capitalize
}
.progress-circle>li:before {
	content: attr(data-name);
	position: absolute;
	width: 100%;
	bottom: -2rem;
	font-weight:400;
	left:0
}
.progress-circle>li:after {
	content: attr(data-percent);
	position: absolute;
	width: 100%;
	top: 3.7rem;
	left: 0;
	font-size: 2rem;
	text-align: center;
}
.progress-circle svg {
	width: 10rem;
	height: 10rem;
}
.progress-circle svg:nth-child(2) {
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	    right: 0;
    margin: auto;
}
.progress-circle svg:nth-child(2) path {
	fill: none;
	stroke-width: 25;
	stroke-dasharray: 629;
	stroke: #FEFEFE;
	opacity:.9;
	-webkit-animation: load 3s;
	-moz-animation: load 3s;
	-o-animation: load 3s;
	animation: load 3s;
}
/*-----------------progress circle-----------------*/
/*-------------- Color Css ----------------------*/

.c808080{
	color:#808080 !important;
}
.c000 {
	color:#000
}
.c111 {
	color:#111
}
.c222 {
	color:#222
}
.c333 {
	color:#333
}
.c444 {
	color:#444
}
.c555 {
	color:#555
}
.c666 {
	color:#666
}
.c777 {
	color:#777
}
.c888 {
	color:#888
}
.c999 {
	color:#999
}
.caaa {
	color:#aaa
}
.cbbb {
	color:#bbb
}
.cccc {
	color:#ccc
}
.cddd {
	color:#ddd
}
.ceee {
	color:#eee
}
.cfff {
	color:#fff !important
}
.c5AC8FB {
	color:#5AC8FB
}
/*-------------- Color Css ----------------------*/

.ver_height40{
	height:40px;
}
.border0{
	border:0px !important;
}

/*-------------- font size ----------------------*/
.font14 {
	font-size:14px !important
}
.font16 {
	font-size:16px
}
.font17 {
	font-size:17px
}
.font18 {
	font-size:18px
}
.font19 {
	font-size:19px
}
.font20 {
	font-size:20px
}
.font21 {
	font-size:21px
}
.font22 {
	font-size:22px
}
.font23 {
	font-size:23px
}
.font24 {
	font-size:24px
}
.font25 {
	font-size:25px
}
/*-------------- font size ----------------------*/
/*-------------- Padding Css ----------------------*/
.padding100040{
	padding-top:40px;
}
 
.padding100000{
	padding-top:0;
}
.padding010000{
	padding-right:0;
}

.padding001000{
	padding-bottom:0;
}

.padding000100{
	padding-bottom:0;
}
.padding100015{
	padding-top:15px;
}
.padding100020{
	padding-top:20px;
}
.padding100010{
	padding-top:10px;
}
.padding101010 {
	padding-top:10px;
	padding-bottom:10px
}
.padding1010101 {
	padding-top:10%;
	padding-bottom:10%
}
.padding101015 {
	padding-top:15px;
	padding-bottom:15px
}
.padding1010151 {
	padding-top:15%;
	padding-bottom:15%
}
.padding101020 {
	padding-top:20px;
	padding-bottom:20px
}
.padding1010201 {
	padding-top:20%;
	padding-bottom:20%
}
.padding101030 {
	padding-top:30px;
	padding-bottom:30px
}
.padding1010301 {
	padding-top:30%;
	padding-bottom:30%
}
.padding101040 {
	padding-top:40px;
	padding-bottom:40px
}
.padding1010401 {
	padding-top:40%;
	padding-bottom:40%
}
.padding101050 {
	padding-top:50px;
	padding-bottom:50px
}
.padding1010501 {
	padding-top:50%;
	padding-bottom:50%
}
.padding101060 {
	padding-top:60px;
	padding-bottom:60px
}
.padding1010601 {
	padding-top:60%;
	padding-bottom:60%
}
.padding010110 {
	padding-left:10px;
	padding-right:10px
}
.padding0101101 {
	padding-left:10%;
	padding-right:10%
}
.padding010115 {
	padding-left:15px;
	padding-right:15px
}
.padding0101151 {
	padding-left:15%;
	padding-right:15%
}
.padding010120 {
	padding-left:20px;
	padding-right:20px
}
.padding0101201 {
	padding-left:20%;
	padding-right:20%
}
.padding010130 {
	padding-left:30px;
	padding-right:30px
}
.padding0101301 {
	padding-left:30%;
	padding-right:30%
}
.padding010140 {
	padding-left:40px;
	padding-right:40px
}
.padding0101401 {
	padding-left:40%;
	padding-right:40%
}
.padding010150 {
	padding-left:50px;
	padding-right:50px
}
.padding0101501 {
	padding-left:50%;
	padding-right:50%
}
.padding010160 {
	padding-left:60px;
	padding-right:60px
}
.padding0101601 {
	padding-left:60%;
	padding-right:60%
}
/*-------------- Padding Css ----------------------*/
/*-------------- Margin Css ----------------------*/

.margin000125{
	margin-left:25px;
}
.margin10100{
	margin-left:0px !important;
	margin-right:0px !important;
}
.margin010000{
	margin-right:0px !important;
}
.margin1000150{
	margin-top:150px;
}
.margin101050{
	margin-top:50px;
}
.margin101080{
	margin:80px 0;
}



.margin101000 {
	margin-top:0px;
	margin-bottom:0px
}
.margin010100 {
	margin-left:0px;
	margin-right:0px
}
.margin101010 {
	margin-top:10px;
	margin-bottom:10px
}
.margin1010101 {
	margin-top:10%;
	margin-bottom:10%
}
.margin101015 {
	margin-top:15px;
	margin-bottom:15px
}
.margin1010151 {
	margin-top:15%;
	margin-bottom:15%
}
.margin101020 {
	margin-top:20px;
	margin-bottom:20px
}
.margin1010201 {
	margin-top:20%;
	margin-bottom:20%
}
.margin101030 {
	margin-top:30px;
	margin-bottom:30px
}
.margin1010301 {
	margin-top:30%;
	margin-bottom:30%
}
.margin101040 {
	margin-top:40px;
	margin-bottom:40px
}
.margin1010401 {
	margin-top:40%;
	margin-bottom:40%
}
.margin101050 {
	margin-top:50px;
	margin-bottom:50px
}
.margin1010501 {
	margin-top:50%;
	margin-bottom:50%
}
.margin101060 {
	margin-top:60px;
	margin-bottom:60px
}
.margin1010601 {
	margin-top:60%;
	margin-bottom:60%
}
.margin10 {
	margin-top:0;
}
.margin20 {
	margin-right:0;
}
.margin30 {
	margin-bottom:0;
}
.margin40 {
	margin-left:0;
}
/*-------------- Margin Css ----------------------*/
/*-------------- background ----------------------*/
.bgd40000 {
	background-color:#D40000
}
.bga63478 {
	background-color:#a63478
}
.bgf1f1f1 {
	background-color:#f1f1f1
}
.bgffffff {
	background-color:#ffffff
}
.bg000000 {
	background-color:#000000
}
.bg_EDEDDC {
	background-color: #EDEDDC !important;
}
/*-------------- background ----------------------*/
	.icon-check:after {
	width:22px;
	height:22px;
	display:inline-block;
	padding:1px;
	border:solid 1px #ccc;
	border-radius:50%;
	margin-right:4px;
	margin-bottom:4px
}
.icon-check:after {
	content:"✓";
}
#grid-data>thead>tr>th {
	border-bottom:none
}
.bootgrid-table th:hover, .bootgrid-table th:active {
	background:none !important
}
#grid-data>tbody>tr:hover {
	background:none
}
#grid-data>tbody>tr:nth-of-type(odd) {
	background:none
}
#grid-data>tbody>tr:nth-of-type(odd):hover {
	background:none
}
#grid-data-header .glyphicon-search {
	display:none
}
#grid-data-header .search input[type=text] {
	border:1px solid #ccc;
	box-shadow:none;
	border-radius:15px
}
#grid-data-header .actions * {
	text-shadow:none;
	color:#fff;
}
#grid-data-header .actions .dropdown-menu li a {
	color:#000
}
#grid-data-header .actions .dropdown-menu li.active a {
	color:#fff
}
#grid-data-header .actions .dropdown-menu li label {
	color:#000;
	font-weight:500
}
#grid-data-header .actions>.btn-default {
	background:#333F5F;
}
#grid-data-header .actions > .btn-group .btn-default {
	background:#179DBA !important;
}
#grid-data [class*='command'] {
	box-shadow:none;
	text-shadow: none;
	border-radius: 50%;
	color: #fff;
	width:22px;
	height:22px;
	transition:all 0.2s ease
}
#grid-data [class*='command']:hover {
	box-shadow:0px 1px 5px #868686
}
#grid-data [class*='command']:nth-child(1) {
	background:#E362E3;
}
#grid-data [class*='command']:nth-child(2) {
	background:#FC91AD;
}
#grid-data [class*='command']:nth-child(3) {
	background:#AA62E3;
}
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.design .form-control{
	border:solid 1px #ccc;
	box-shadow:none;
	border-radius:0px;
}
.design .form-control:active,.design .form-control:focus{
	border:solid 1px #179DBA;
	outline:none
}

.webkit_scroll::-webkit-scrollbar {
	width: 4px;
	background-color: #F5F5F5;
}
.webkit_scroll::-webkit-scrollbar-thumb {
	border-radius: 50px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #DDDDDD;
}
.webkit_scroll::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #EAEAEA;
}


.cke_reset::-webkit-scrollbar {
	width: 4px;
	background-color: #F5F5F5;
}
.cke_reset::-webkit-scrollbar-thumb {
	border-radius: 50px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #DDDDDD;
}
.cke_reset::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #EAEAEA;
}